
/* Class = "NSWindow"; title = "Crea Nuovo Riquadro"; ObjectID = "5"; */
"5.title" = "Crea Nuovo Riquadro";

/* Class = "NSBox"; title = "Coordinate"; ObjectID = "10"; */
"10.title" = "Coordinate";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "37"; */
"37.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "39"; */
"39.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Larghezza:"; ObjectID = "41"; */
"41.title" = "Larghezza:";

/* Class = "NSTextFieldCell"; title = "Altezza:"; ObjectID = "43"; */
"43.title" = "Altezza:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "44"; */
"44.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "45"; */
"45.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì le coordinate del punto per il bordo sinistro del riquadro."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Inserisci quì le coordinate del punto per il bordo sinistro del riquadro.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "51"; */
"51.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì le coordinate del punto per il bordo superiore del riquadro."; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Inserisci quì le coordinate del punto per il bordo superiore del riquadro.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "54"; */
"54.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la larghezza del riquadro."; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Inserisci quì la larghezza del riquadro.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "60"; */
"60.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la altezza del riquadro."; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Inserisci quì la altezza del riquadro.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "63"; */
"63.title" = "0pt";
